/* CSS Document */
@import url(font.css);
/* CSS Document */


*{
  margin: 0;
  padding: 0;
}
html, body{
	height:100%;
  background: url('../../images/common/lectureBg.jpg');
}
body, div, span, p{
  font-family: 'NanumBarunGothic';
  -ms-user-select: none;
  -moz-user-select: -moz-none;
  -khtml-user-select: none;
  -webkit-user-select: none;
  user-select: none;
  cursor: default;
}
.conArea{
  -moz-transform-origin: top left;
  -webkit-transform-origin: top left;
  -ms-transform-origin: top left;
  transform-origin: top left;
  position: relative;
  background-color: #ecf1f0;
}
.setVideoPage{
  position: absolute;
  top: 0;
  left: 0;
}
.LessonObj{
	width: 770px;
	position: absolute; 
	top: 43%; 
	left: 21%;
	font-size: 49px; 
	font-family: "GmarketSansTTFLight";
/*	font-style: italic;*/
	color: #00007a;
	word-break: keep-all; 
	opacity: 0;
	text-align: center;
	line-height: 66px;
	/*text-shadow: 1px 1px 10px #444;*/
	letter-spacing:-5px;
	word-spacing:3px;
}
.LessonObj .strong{
	font-size: 71px; 
	font-family: "GmarketSansTTFBold";
}
.sugo{
	width: 460px;
	position: absolute; 
	font-size: 54px; 
	word-break: keep-all; 
	top: 45%; 
	left: 27%;
	font-family: "GmarketSansTTFLight";
	color: #00007a;
	opacity: 0;
	text-align: right;
	line-height: 66px;
/*	text-shadow: 4px 4px 10px #444;*/
	letter-spacing: -5px;
}
/* Opinion */
.OpinionTitle{
  position: absolute;
  color: #333;
  font-family: 'NanumBarunGothic';
  font-size: 20px;
  font-weight: bold;
  width: 630px;
  height: 80px;
}
.OpinionTitle .OpinionTItleHighlight{
  color: #854600;
  font-family: 'NanumBarunGothic';
  font-size: 23px;
  font-weight: bold;
}
.OpinionTitleJisimun{
  color: #666;
  position: absolute;
  top: 30px;
  right: 540px;
}
.OpinionInputTextBg{
  position: absolute;
  /* ÀÔ·Â¹Ú½º ÁÂÇ¥ ¼öÁ¤ */
  /*
  top: 300px;
  left: 190px;
  width: 300px;
  height: 300px;
  */
  top: 250px;
  left: 88px;
  width: 530px;
  height: 250px;
}
.OpinionInputTextBg .myInput{
  /* ÀÔ·Â¹Ú½º css ¼öÁ¤ */
  /*
  width: 600px;
  height: 160px;
  */  
  line-height:32px;
  width: 530px;
  height: 250px;
  background: transparent;
  border: 0px;
  resize: none;
  font-family: 'NanumBarunGothic';
  font-size: 16px;
}
.OpinionInputTextBg .opinionSaveBtn{
  /* ÀÇ°ßÀÔ·Â ÀúÀå ¹öÆ° */
  background: url(../../images/common/opinionSaveBtn.png) no-repeat center;
  position: absolute;
  /*
  top: 200px;
  left: 560px;
  width: 69px;
  height: 29px;
  */
  top: 260px;
  left: 350px;
  width: 136px;
  height: 59px;
  cursor: pointer;
}
.OpinionInputTextBg .opinionSaveBtn:hover{
  /* ÀÇ°ßÀÔ·Â ÀúÀå ¹öÆ° (over) */
  background: url(../../images/common/opinionSaveBtnOver.png) no-repeat center;
}
.opinionSaveAlert{
  position: absolute;
  top: 390px;
  left: 180px;
  color: #fff;
  font-size: 28px;
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 10px;
  padding: 20px 10px;
  width: 280px;
  opacity: 0;
  z-index: -1;
  text-align: center;
}
/* Follow */
.titleImg{
  background: url(../../images/common/FollowImg.png) no-repeat center;
  position: absolute;
}
.inputGroup{
  background: url(../../images/common/FollowInputBg.png) no-repeat center;
  position: relative;
  width: 684px;
  height: 183px;
  top: 385px;
  margin: 0 auto;
}
.inputGroupTitle{
  color: #854600;
  font-size: 28px;
  text-align: center;
  position: absolute;
  width: 100%;
  top: 20px;
}
.inputGroupJisimun{
  color: #854600;
  position: absolute;
  top: 53px;
  right: 40px;
}
.followInput{
  position: absolute;
  top: 478px;
  left: 210px;
  font-family: 'NanumBarunGothic';
  font-size: 17px;
  width: 475px;
  height: 20px;
  overflow-y: auto;
  resize: none;
}
.followOpinionSaveBtn{
  background: url(../../images/common/opinionSaveBtn.png) no-repeat center;
  position: absolute;
  top: 475px;
  left: 700px;
  width: 69px;
  height: 29px;
  cursor: pointer;
}
.followOpinionSaveBtn:hover{
  background: url(../../images/common/opinionSaveBtnOver.png) no-repeat center;
}
/* Quiz */
/* ÄûÁî ÆäÀÌÁö Å¸ÀÌÆ² Ãß°¡ */
.QuizTitle{	 
	 width: 900px;
	 height: 80px;
	 left: 0px;
	 top: 0px;
	 *background: url(../../images/common/QuizTitle.png) no-repeat;
}

.quizArea{
  background-color: rgb(255, 255, 255);
  top: 60px;
  margin: 0 auto;
  position: relative;
  overflow-y: auto;
  opacity: 0;
}

.conArea .start-btn {
    position: absolute;
    left: 420px;
    top: 460px;
    cursor: pointer;
	display:none;
}

.quiz-top{
	width:880px;
	height:88px;
	left:80px;
	top:80px; 
	position:relative;
	display:table;
}
.quiz-top .quiz-num {position: absolute; top: 100px; left: 30px; width: 160px; height: 140px;}
.quiz-top .quiz-moon-ox{position:absolute;top:-4px;left:4px;width:68px;height:82px;z-index:10;display:none;background-image:url("../../images/common/moon_o.png");background-repeat:no-repeat;}
.quiz-content{width:900px; height:470px; left:0px; top:0px;	 position:absolute;	}
.quiz-title{
  padding-left: 128px;  
  font-family: "GmarketSansTTFMedium";
  letter-spacing: -2px;
  font-size:28px;
  color:#fff;
  display:table-cell;
  vertical-align:middle;
  word-break:keep-all;
}
.quizTItle_1{
  margin-top: 0;
}
.quiz-title em{
  font-style: normal;
  /* ÄûÁî ¹®Á¦ °­Á¶ css ¼öÁ¤ */
  /*
  border-bottom: 2px solid #cc3300;
  color: #cc3300;
  */
  border-bottom: 2px solid #efa717;
  color: #efa717;
  font-weight:600;
}


.bogi-box{position:absolute; width:750px; height:210px;top:188px; left:214px; box-sizing:border-box; word-break:keep-all;}
.bogi-box ul{list-style:none;}
.bogi-box ul li{position:relative;float:left;margin-bottom:2px; width:100%; font-family: "GmarketSansTTFMedium"; padding-bottom:8px;}
.bogi-box ul li em{position:absolute; width:34px; height:36px; text-align:center; font-style:normal;font-size:20px;top:-3px;left:0px;}
.bogi-box ul li span{position:relative; left:40px; color:#191919;font-family: "GmarketSansTTFMedium"; font-size:22px; font-weight:400;word-spacing:-3px; line-height:30px; top:0px; letter-spacing:-1px}

.retry	{width:1008px;height:567px;position:absolute;left:0px;top:0;background:rgba(0,0,0,0) url("../../images/common/alert_re.png");display:none;z-index:30;}
.success{width:1008px;height:567px;position:absolute;left:0px;top:0;background:rgba(0,0,0,0) url("../../images/common/alert_ok.png");display:none;z-index:30;}
.fail	{width:1008px;height:567px;position:absolute;left:0px;top:0;background:rgba(0,0,0,0) url("../../images/common/alert_no.png");display:none;z-index:30;}

.feedback-box {
	background: url(../../images/common/quizAnswerBg.png) no-repeat;
    width: 1008px;
    height: 184px;
    display: none;
    position: absolute;
    z-index: 10;
    bottom: 0px;
    left: 0px;
}
.feedback-txt{
position:absolute;
top:74px;
left:214px;
width:680px;
color:#191919;
font-family: "GmarketSansTTFMedium"; 
font-size:22px;
font-weight:400;
letter-spacing:-2px; 
word-break: keep-all;
}
.feedback-num{
position:absolute;
top:72px;
left:109px;
color:#191919;
font-family: "GmarketSansTTFLight"; 
font-size:46px;
font-weight:400;
}

.quiz-next.btn, .quiz-result.btn{position:absolute;right:38px;top:32px;cursor:pointer; display:block;z-index:20}

#result {
    background: #fff url(../../images/common/quiz_result_bg.png);
	width:1008px;
	height:567px;
	
}
#result .quiz-title{
    position: absolute;
    top: 230px;
    left: 460px;
    color: #efa717;
	font-weight:bold;
	padding-left:0;
	font-size:34px
}
#result .result-box .table {
    width: 560px;
    height: 144px;
    margin: auto;
    position: absolute;
	left: 300px;
    top: 370px;
}

#result .result-box .table ul li {
    display: inline-block;
    width: 114px;
    height: 116px;
	margin-right: 160px;
}

#result .result-box .quiz-reset.btn {
    position: absolute;
	left: 395px;
    top: 495px;
}


.QuizGroup{
  position: relative;
  /* ÄûÁî ¹®Á¦ css ¼öÁ¤ */
  /*top: 40px;*/
  top: 50px;
  margin-left: 70px;
  font-size: 25px;
  padding-right: 20px;
}
.quizTItle{
  min-height: 53px;
  padding-top: 13px;
  padding-left: 60px;  
  margin-top: 20px;
  margin-bottom: 10px;
  font-family: "GmarketSansTTFMedium";
  letter-spacing: -1px;
}
.quizTItle_1{
  margin-top: 0;
}
.quizTItle em{
  font-style: normal;
  /* ÄûÁî ¹®Á¦ °­Á¶ css ¼öÁ¤ */
  /*
  border-bottom: 2px solid #cc3300;
  color: #cc3300;
  */
  border-bottom: 2px solid #efa717;
  color: #efa717;
  font-weight:600;
}
.oxCheck{
  width: 86px;
  height: 106px;
  position: absolute;
  top: 20px;
  left: 420px;
  opacity: 0;
}
.bogiGroup{
    margin-left: 60px;
}
.bogi{
  font-size: 22px;
  line-height: 32px;
  cursor: pointer;
  position: relative;
}
.checkIcon{
  position: absolute;
  top: 0;
  left: 0;
  background: url(../../images/common/quizSelectOver.png) no-repeat center;
  width: 25px;
  height: 25px;
  opacity: 0;
  cursor: pointer;
}
.quizAnswer{
  /* Á¤´ä ÇØ¼³ css ¼öÁ¤ */
  /*
  font-size: 22px;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 60px;
  border-radius: 10px;
  padding: 8px 15px 4px 15px;
  */
  *position:relative;
  font-size: 20px;
  margin-top: 10px;
  margin-bottom: 20px;
  margin-left: 60px;
  color: #000;
  *background: rgba(0,0,0,0.5);
  *border-radius: 10px;
  background: url(../../images/common/quizAnswerBg.png) no-repeat;
  opacity: 0;
  padding: 0 45px;
  min-height:115px;
}
.answerNum{
	padding-top:3px;
	padding-left:3px;
	font-family: "GmarketSansTTFMedium";
	letter-spacing: -1px;
}
.answereText{
	margin-left:-25px;
	margin-top:15px;
	font-family: "GmarketSansTTFMedium";
	letter-spacing: -1px;
}
.checkAnswer{
  /*ÄûÁî Á¤´ä È®ÀÎ ¹öÆ° css ¼öÁ¤*/
  /*
  position: relative;
  float: right;
  font-size: 20px;
  background-color: #000;
  color: #fff;
  padding: 8px 10px 4px 10px;
  border-radius: 6px;
  cursor: pointer;
  opacity: 0.5;
  margin-right: 20px;
  margin-top: 50px;
  */  
  position: relative;
  background: url(../../images/common/checkAnswerBtn.png) no-repeat;
  width: 148px;
  height: 45px;
  float: right;
  cursor: pointer;
  margin-right: 20px;
  margin-top: 10px;
  margin-bottom:20px;
}
.onlyQuizPageNaviGroup{
  position: relative;
  top: 0;
  width: 100%;
  text-align: right;
  opacity: 0;
  color:#fff;
}
/* Summary */
.SummaryGroup{
  /* css ¼öÁ¤ */
  /*
  background-color: rgba(255, 255, 255, 0.8);
  width: 800px;
  height: 500px;
  position: relative;
  margin: 0 auto;
  top: 60px;
  border-left: 2px solid rgb(180, 180, 180);
  border-right: 2px solid rgb(180, 180, 180);
  */
  width: 1008px;
  height: 425px;
  position: relative;
  margin: 0 auto;
  top: 70px;
  left: -60px;
}
.SummaryGroupImg{
	position:absolute;
	top:10px;
	left:-65px;
}
.SummaryGroupBullet{
	margin-bottom:3px;
	padding-right:5px;
}
.SummaryDepth01{
	background: url(../../images/common/sumBullet.png) no-repeat;
	padding-left:20px;
	font-size:22px;
	margin-left:-5px;
	margin-top:10px;
	line-height:26px;
}
.SummaryDepth02{
	background: url(../../images/common/sumBullet.jpg) 0px 6px no-repeat;
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
}
.SummaryDepth02Text{
	padding-left:10px;
	margin-left:10px;
	margin-top:5px;
}
.sumMiddle .sumMainTitle{
  font-size: 20px;
  font-weight: bold;
  border-bottom: 1px solid;
}
.sumMiddle .sumSubTitle{
  /* css ¼öÁ¤ */
  /*
  font-size: 20px;
  margin-top: 15px;
  margin-left: 10px;
  */
  font-size: 28px;
  font-weight: 900;
  margin-top: 15px;
  margin-left: 10px;
  margin-bottom: 15px;
}
.sumMiddle .sumSubText{
  /*css ¼öÁ¤ */
  /*
  font-size: 18px;
  line-height: 30px;
  margin-top: 5px;
  margin-left: 32px;
  */
  font-size: 18px;
  line-height: 22px;
  margin-left: 18px;
  margin-top:-5px;
}
.sumImpact{
  color: #d81919;
  font-weight: bold;
}
.sumMiddle .sumPrint{
  /* css ¼öÁ¤ */
  /*
  background: url(../../images/common/sumPrintBtn.png) no-repeat center;
  width: 38px;
  height: 15px;
  display: inline-block;
  margin-left: 32px;
  cursor: pointer;
  */
  position:absolute;
  background: url(../../images/common/sumPrintBtn.png) no-repeat;
  top: -40px;
  left: 825px;
  width: 95px;
  height: 38px;
  cursor: pointer;
  border: none;
}
.sumMiddle .sumPrint:hover{
   /* css ¼öÁ¤ */
   /*background: url(../../images/common/sumPrintBtnOver.png) no-repeat center;*/
   background-position:-95px 0px;
}
.sumTop{
  position: absolute;
  /* css ¼öÁ¤ */
  /*
  top: 40px;
  right: 25px;
  */
  top: 0px;
  left: 0px;
  z-index: 3;
}
/* Á¤¸®ÇÏ±â ÆäÀÌÁö ÀÌµ¿¹öÆ° css Ãß°¡ */
.sumPrevBtn{
  position:absolute;
  cursor:pointer;
  border: none;
  top: 200px;
  left: 60px;  
  width: 43px;
  height: 83px;
  background:url(../../images/common/sumPrevBtn.png) no-repeat;
}
.sumPrevBtn:hover{
  background-position:-43px 0px;
}
.sumNextBtn{
  position:absolute;
  cursor:pointer;
  border: none;
  top: 200px;
  left: 1015px;  
  width: 43px;
  height: 83px;
  background:url(../../images/common/sumNextBtn.png) no-repeat;
}
.sumNextBtn:hover{
  background-position:-43px 0px;
}
/* Á¤¸®ÇÏ±â ÆäÀÌÁö Ç¥½Ã css Ãß°¡ */
.sumPage{
  position:absolute;
  top: 465px;
  left: 505px;
  width: 100px;
  height: 50px;
  font-family: 'NanumBarunGothic';
  font-size: 22px;
  color:#999;
  text-align: center;
}
.sumTotal{
  font-weight: bold;
  color: #296fba;
}
.sumMoveBtn{
  display: inline-block;
  width: 21px;
  height: 38px;
  cursor: pointer;
}
.sumMiddle{
  /* css ¼öÁ¤ */
  /*
  position: absolute;
  top: 45px;
  left: 25px;
  width: 750px;
  height: 430px;
  */
  position: absolute;
  top: 10px;
  left: 125px;
  width: 540px;
  height: 430px;
}
#sum_up_img{
  position: absolute;
  top: 0;
  left: -3000px;
  opacity: 0;
  z-index: -1;
  width: 21cm;
  min-height: 29.7cm;
  padding: 0.2cm;
  margin: 0 auto;
}
#sum_up_img .conTitleInPrint{
  margin-top: 5px;
  margin-left: 550px;
}
#sum_up_img .lessonTitleInPrint{
  /* css ¼öÁ¤ */
  /*
  margin-top: 20px;
  margin-left: 15px;
  */
  margin-top: 20px;
  margin-bottom: 80px;
  margin-left: 15px;
}
#sum_up_img .sumMainTitleInPrint{
  margin-top: 10px;
  margin-bottom: 10px;
  margin-left: 15px;
}
#sum_up_img .sumTextGroupInPrint{
  margin-left: 25px;
}
#sum_up_img .sumTextGroupInPrint .sumSubTitle{
  margin-top: 15px;
  line-height: 22px;
  margin-bottom:30px;
}
#sum_up_img .sumTextGroupInPrint .sumSubText{
  margin-top: 5px;
  margin-left: 18px;
}
/* index menu */
.indexBtn{
  color: #fff;
  text-align: center;
  width:35px;
  height:114px;
  background: url('../../images/common/indexBtn.png') no-repeat;
  padding: 10px 12px;
  position: absolute;
  top: 0;
  right: -59px;
  cursor: pointer;
  opacity: 0;
}
.indexMenuPop{
  background-color: rgba(0, 0, 0, 0.8);
  position: absolute;
  top: 10%;
  left: -206px;
  width: 180px;
  padding: 0 15px 10px 10px;
}
.indexMenuPop .mMenu{
  padding-top: 3px;
  position: relative;
  margin: 10px 0 5px 0;
  color: #a0a0a0;
  font-size: 17px;
  padding: 3px 5px 5px 0;
  border-bottom: 1px solid #D1D1D1;
  margin-left: 5px;
  cursor: pointer;
}
.indexMenuPop .subMenu{
  cursor: pointer;
  margin-left: 10px;
}
.indexMenuPop hr{
  background-color: #fff;
}
.subMenu{
  color: #bfbfbf;
  font-size: 15px;
  margin-left: 30px;
  margin-top: 7px;
  word-break: keep-all;
}
/* lesson In Opinion */
.lessonInOpinion{
  opacity: 0;
  z-index: -1;
}
.lessonInOpinion .myInput{
  resize: none;
  border: none;
  overflow-y: auto;
  position: absolute;
  top: 0;
  left: 0;
}
.lessonInOpinion .opinionSaveBtn{
  background: url(../../images/common/opinionSaveBtn.png) no-repeat center;
  position: absolute;
  top: 50px;
  left: 415px;
  width: 69px;
  height: 29px;
  cursor: pointer;
}
.lessonInOpinion .opinionSaveBtn:hover{
  background: url(../../images/common/opinionSaveBtnOver.png) no-repeat center;
}
.lessonInOpinion .opinionSaveAlert{
  position: absolute;
  top: 300px;
  left: 350px;
  color: #fff;
  font-size: 20px;
  background-color: rgba(0, 0, 0, 0.9);
  border-radius: 10px;
  padding: 20px 10px;
  width: 250px;
  opacity: 0;
  z-index: -1;
  text-align: center;
}
.bogi_1, .bogi_2, .bogi_3, .bogi_4{padding-left:40px; margin-bottom:10px; font-family: "GmarketSansTTFMedium"; letter-spacing:-1px;}
.bogi_1{background: url(../../images/common/bogi_1.png) no-repeat left top;}
.bogi_2{background: url(../../images/common/bogi_2.png) no-repeat left top;}
.bogi_3{background: url(../../images/common/bogi_3.png) no-repeat left top;}
.bogi_4{background: url(../../images/common/bogi_4.png) no-repeat left top;}

.competencyTest{width:100%; height:107%; position:absolute; z-index:1; display:none; }
.competencyTestBg, .competencyTestFrm{width:100%; height:100%; border:0px;}
.competencyTestBg{background: url(../../images/common/competency_test_bg.png) no-repeat;}
.competencyTestStart{background: url(../../images/common/competency_test_start.png) no-repeat; position:absolute; width:179px; height:47px; top:468px; left:420px; cursor:pointer;}
.competencyTestStart:hover{background: url(../../images/common/competency_test_start_over.png) no-repeat;}
.competencyTestClose{background: url(../../images/common/competency_test_close.png) no-repeat; position:absolute; width:25px; height:25px; top:10px; right:10px; cursor:pointer; display:none;}

#mobileView{
	display: block;
	position: absolute;
	cursor: pointer;
	top:50%;
	left:50%;
	background: url(../../images/common/mobileStart.png) no-repeat;
	width:140px;
	height:140px;
	-webkit-transition-duration: 0.2s; /* Safari */
	transition-duration: 0.2s;
	margin-top:-70px;
	margin-left:-70px;
	text-indent: -1000em;
	border:0px;
	z-index:999;
}
#mobileView:hover{
	transform:matrix(1.1,0,0,1.1,0,0);
	background: url(../../images/common/mobileStartOver.png) no-repeat;
}